debian/patches/kdebase4-data/*.desktop	etc/kde3/debian/
debian/patches/kdebase4-data/debian.jpg	usr/share/wallpapers/
debian/tmp/usr/share/applnk/.directory
debian/tmp/usr/share/applnk/.hidden/battery.desktop
debian/tmp/usr/share/applnk/.hidden/bwarning.desktop
debian/tmp/usr/share/applnk/.hidden/cwarning.desktop
debian/tmp/usr/share/applnk/.hidden/kcmkonq.desktop
debian/tmp/usr/share/applnk/.hidden/kcmkxmlrpcd.desktop
debian/tmp/usr/share/applnk/.hidden/konqhtml.desktop
debian/tmp/usr/share/applnk/.hidden/power.desktop
debian/tmp/usr/share/applnk/.hidden/socks.desktop
debian/tmp/usr/share/applnk/.hidden/virtualdesktops.desktop
debian/tmp/usr/share/applnk/Applications/.directory
debian/tmp/usr/share/applnk/Development/.directory
debian/tmp/usr/share/applnk/Editors/.directory
debian/tmp/usr/share/applnk/Edutainment/.directory
debian/tmp/usr/share/applnk/Games/.directory
debian/tmp/usr/share/applnk/Games/Arcade/.directory
debian/tmp/usr/share/applnk/Games/Board/.directory
debian/tmp/usr/share/applnk/Games/Card/.directory
debian/tmp/usr/share/applnk/Games/Kidsgames/.directory
debian/tmp/usr/share/applnk/Games/Roguelikes/.directory
debian/tmp/usr/share/applnk/Games/TacticStrategy/.directory
debian/tmp/usr/share/applnk/Graphics/.directory
debian/tmp/usr/share/applnk/Graphics/More/.directory
debian/tmp/usr/share/applnk/Internet/.directory
debian/tmp/usr/share/applnk/Internet/More/.directory
debian/tmp/usr/share/applnk/Internet/Terminal/.directory
debian/tmp/usr/share/applnk/Multimedia/.directory
debian/tmp/usr/share/applnk/Multimedia/More/.directory
debian/tmp/usr/share/applnk/Office/.directory
debian/tmp/usr/share/applnk/Settings/.directory
debian/tmp/usr/share/applnk/Settings/Accessibility/.directory
debian/tmp/usr/share/applnk/Settings/Components/.directory
debian/tmp/usr/share/applnk/Settings/Desktop/.directory
debian/tmp/usr/share/applnk/Settings/Information/.directory
debian/tmp/usr/share/applnk/Settings/LookNFeel/.directory
debian/tmp/usr/share/applnk/Settings/Network/.directory
debian/tmp/usr/share/applnk/Settings/Network/WebBrowsing/.directory
debian/tmp/usr/share/applnk/Settings/Peripherals/.directory
debian/tmp/usr/share/applnk/Settings/PowerControl/.directory
debian/tmp/usr/share/applnk/Settings/Security/.directory
debian/tmp/usr/share/applnk/Settings/Sound/.directory
debian/tmp/usr/share/applnk/Settings/System/.directory
debian/tmp/usr/share/applnk/Settingsmenu/.directory
debian/tmp/usr/share/applnk/System/.directory
debian/tmp/usr/share/applnk/System/More/.directory
debian/tmp/usr/share/applnk/System/ScreenSavers/.directory
debian/tmp/usr/share/applnk/System/Terminal/.directory
debian/tmp/usr/share/applnk/Toys/.directory
debian/tmp/usr/share/applnk/Utilities/.directory
debian/tmp/usr/share/applnk/Utilities/More/.directory
debian/tmp/usr/share/applnk/Utilities/XUtilities/.directory
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/acroread.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/applixware.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/clanbomber.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/gimp.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/kfm_home.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/licq.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/linuxconf.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/mozilla.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/netscape.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/package.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/package_applications.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/package_favourite.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/package_games.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/package_multimedia.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/package_network.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/package_settings.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/package_toys.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/package_utilities.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/penguin.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/phppg.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/pysol.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/staroffice.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/terminal.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/tux.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/wp.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/xclock.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/xfmail.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/xmag.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/acroread.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/alevt.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/applixware.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/blender.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/clanbomber.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/designer.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/dlgedit.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/emacs.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/gimp.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/gnome/apps.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/gv.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/gvim.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kfm_home.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kvirc.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/licq.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/linuxconf.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/lyx.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/mathematica.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/mozilla.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/mozilla/m.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/mozilla/mail.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/nedit.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/netscape.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/opera.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_application.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_applications.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_development.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_editors.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_edutainment.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_favourite.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_games.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_games_arcade.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_games_board.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_games_card.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_games_strategy.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_graphics.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_multimedia.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_network.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_settings.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_system.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_toys.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_utilities.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_wordprocessing.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/penguin.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/phppg.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/plan.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/pybliographic.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/realplayer.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/remote.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/soffice.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/terminal.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/tux.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/vnc.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/wabi.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/wp.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xcalc.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xchat.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xclipboard.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xclock.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xconsole.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xedit.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xemacs.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xeyes.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xfig.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xfmail.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xload.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xmag.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xmms.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xosview.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xpaint.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xv.png
debian/tmp/usr/share/icons/crystalsvg/22x22/apps/kvirc.png
debian/tmp/usr/share/icons/crystalsvg/22x22/apps/nedit.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/acroread.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/alevt.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/applixware.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/blender.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/clanbomber.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/designer.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/dlgedit.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/emacs.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/galeon.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/gimp.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/gnome/app.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/gv.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/gvim.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kfm_home.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kvirc.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/licq.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/linuxconf.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/lyx.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/mathematica.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/mozilla.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/mozilla/m.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/mozilla/mail.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/nedit.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/netscape.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/opera.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_applications.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_editors.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_edutainment.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_favourite.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_games.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_games_arcade.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_games_board.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_games_card.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_games_strategy.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_graphics.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_multimedia.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_network.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_settings.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_system.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_toys.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_utilities.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_wordprocessing.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/penguin.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/phppg.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/plan.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/pybliographic.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/pysol.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/realplayer.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/soffice.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/terminal.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/tux.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/vnc.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/wabi.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/wp.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/x.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xapp.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xawtv.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xcalc.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xclipboard.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xclock.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xconsole.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xedit.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xemacs.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xeyes.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xfig.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xfmail.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xload.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xmag.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xmms.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xosview.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xpaint.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xv.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/acroread.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/applixware.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/blender.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/clanbomber.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/designer.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/emacs.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/galeon.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/gimp.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/gnome/apps.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/gvim.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kfm_home.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kvirc.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/licq.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/linuxconf.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/mozilla.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/mozilla/m.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/mozilla/mail.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/nedit.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/netscape.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/opera.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_applications.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_editors.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_edutainment.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_favourite.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_games.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_games_arcade.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_games_board.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_games_card.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_games_strategy.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_graphics.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_multimedia.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_network.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_settings.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_system.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_toys.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_utilities.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_wordprocessing.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/penguin.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/phppg.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/pysol.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/remote.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/soffice.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/staroffice.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/terminal.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/tux.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/vnc.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/wmaker_apps.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/wp.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/xclock.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/xedit.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/xemacs.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/xfmail.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/xmag.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/xv.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/acroread.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/applixware.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/clanbomber.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/gimp.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/gvim.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/kfm_home.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/kvirc.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/licq.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/linuxconf.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/mozilla.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/nedit.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/netscape.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/package.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/package_applications.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/package_favourite.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/package_games.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/package_multimedia.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/package_network.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/package_settings.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/package_toys.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/package_utilities.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/penguin.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/phppg.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/pysol.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/qtella.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/staroffice.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/terminal.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/tux.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/wp.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/xclock.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/xfmail.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/xmag.png
debian/tmp/usr/share/locale/l10n/C/entry.desktop
debian/tmp/usr/share/locale/l10n/C/flag.png
debian/tmp/usr/share/locale/l10n/ae/entry.desktop
debian/tmp/usr/share/locale/l10n/ae/flag.png
debian/tmp/usr/share/locale/l10n/africa.desktop
debian/tmp/usr/share/locale/l10n/ag/entry.desktop
debian/tmp/usr/share/locale/l10n/ag/flag.png
debian/tmp/usr/share/locale/l10n/ar/entry.desktop
debian/tmp/usr/share/locale/l10n/ar/flag.png
debian/tmp/usr/share/locale/l10n/asia.desktop
debian/tmp/usr/share/locale/l10n/at/entry.desktop
debian/tmp/usr/share/locale/l10n/at/flag.png
debian/tmp/usr/share/locale/l10n/au/entry.desktop
debian/tmp/usr/share/locale/l10n/au/flag.png
debian/tmp/usr/share/locale/l10n/az/entry.desktop
debian/tmp/usr/share/locale/l10n/az/flag.png
debian/tmp/usr/share/locale/l10n/ba/entry.desktop
debian/tmp/usr/share/locale/l10n/ba/flag.png
debian/tmp/usr/share/locale/l10n/bb/entry.desktop
debian/tmp/usr/share/locale/l10n/bb/flag.png
debian/tmp/usr/share/locale/l10n/bd/entry.desktop
debian/tmp/usr/share/locale/l10n/bd/flag.png
debian/tmp/usr/share/locale/l10n/be/entry.desktop
debian/tmp/usr/share/locale/l10n/be/flag.png
debian/tmp/usr/share/locale/l10n/bg/entry.desktop
debian/tmp/usr/share/locale/l10n/bg/flag.png
debian/tmp/usr/share/locale/l10n/bh/entry.desktop
debian/tmp/usr/share/locale/l10n/bh/flag.png
debian/tmp/usr/share/locale/l10n/bo/entry.desktop
debian/tmp/usr/share/locale/l10n/bo/flag.png
debian/tmp/usr/share/locale/l10n/br/entry.desktop
debian/tmp/usr/share/locale/l10n/br/flag.png
debian/tmp/usr/share/locale/l10n/by/entry.desktop
debian/tmp/usr/share/locale/l10n/by/flag.png
debian/tmp/usr/share/locale/l10n/ca/entry.desktop
debian/tmp/usr/share/locale/l10n/ca/flag.png
debian/tmp/usr/share/locale/l10n/centralamerica.desktop
debian/tmp/usr/share/locale/l10n/centraleurope.desktop
debian/tmp/usr/share/locale/l10n/ch/entry.desktop
debian/tmp/usr/share/locale/l10n/ch/flag.png
debian/tmp/usr/share/locale/l10n/cl/entry.desktop
debian/tmp/usr/share/locale/l10n/cl/flag.png
debian/tmp/usr/share/locale/l10n/cn/entry.desktop
debian/tmp/usr/share/locale/l10n/cn/flag.png
debian/tmp/usr/share/locale/l10n/co/entry.desktop
debian/tmp/usr/share/locale/l10n/co/flag.png
debian/tmp/usr/share/locale/l10n/cr/entry.desktop
debian/tmp/usr/share/locale/l10n/cr/flag.png
debian/tmp/usr/share/locale/l10n/cu/entry.desktop
debian/tmp/usr/share/locale/l10n/cu/flag.png
debian/tmp/usr/share/locale/l10n/cz/entry.desktop
debian/tmp/usr/share/locale/l10n/cz/flag.png
debian/tmp/usr/share/locale/l10n/de/entry.desktop
debian/tmp/usr/share/locale/l10n/de/flag.png
debian/tmp/usr/share/locale/l10n/dj/entry.desktop
debian/tmp/usr/share/locale/l10n/dj/flag.png
debian/tmp/usr/share/locale/l10n/dk/entry.desktop
debian/tmp/usr/share/locale/l10n/dk/flag.png
debian/tmp/usr/share/locale/l10n/do/entry.desktop
debian/tmp/usr/share/locale/l10n/do/flag.png
debian/tmp/usr/share/locale/l10n/dz/entry.desktop
debian/tmp/usr/share/locale/l10n/dz/flag.png
debian/tmp/usr/share/locale/l10n/easteurope.desktop
debian/tmp/usr/share/locale/l10n/ec/entry.desktop
debian/tmp/usr/share/locale/l10n/ec/flag.png
debian/tmp/usr/share/locale/l10n/ee/entry.desktop
debian/tmp/usr/share/locale/l10n/ee/flag.png
debian/tmp/usr/share/locale/l10n/eg/entry.desktop
debian/tmp/usr/share/locale/l10n/eg/flag.png
debian/tmp/usr/share/locale/l10n/es/entry.desktop
debian/tmp/usr/share/locale/l10n/es/flag.png
debian/tmp/usr/share/locale/l10n/fi/entry.desktop
debian/tmp/usr/share/locale/l10n/fi/flag.png
debian/tmp/usr/share/locale/l10n/fr/entry.desktop
debian/tmp/usr/share/locale/l10n/fr/flag.png
debian/tmp/usr/share/locale/l10n/gb/entry.desktop
debian/tmp/usr/share/locale/l10n/gb/flag.png
debian/tmp/usr/share/locale/l10n/gd/entry.desktop
debian/tmp/usr/share/locale/l10n/gd/flag.png
debian/tmp/usr/share/locale/l10n/gh/entry.desktop
debian/tmp/usr/share/locale/l10n/gh/flag.png
debian/tmp/usr/share/locale/l10n/gr/entry.desktop
debian/tmp/usr/share/locale/l10n/gr/flag.png
debian/tmp/usr/share/locale/l10n/gt/entry.desktop
debian/tmp/usr/share/locale/l10n/gt/flag.png
debian/tmp/usr/share/locale/l10n/hn/entry.desktop
debian/tmp/usr/share/locale/l10n/hn/flag.png
debian/tmp/usr/share/locale/l10n/hr/entry.desktop
debian/tmp/usr/share/locale/l10n/hr/flag.png
debian/tmp/usr/share/locale/l10n/hu/entry.desktop
debian/tmp/usr/share/locale/l10n/hu/flag.png
debian/tmp/usr/share/locale/l10n/id/entry.desktop
debian/tmp/usr/share/locale/l10n/id/flag.png
debian/tmp/usr/share/locale/l10n/ie/entry.desktop
debian/tmp/usr/share/locale/l10n/ie/flag.png
debian/tmp/usr/share/locale/l10n/il/entry.desktop
debian/tmp/usr/share/locale/l10n/il/flag.png
debian/tmp/usr/share/locale/l10n/in/entry.desktop
debian/tmp/usr/share/locale/l10n/in/flag.png
debian/tmp/usr/share/locale/l10n/iq/entry.desktop
debian/tmp/usr/share/locale/l10n/iq/flag.png
debian/tmp/usr/share/locale/l10n/ir/entry.desktop
debian/tmp/usr/share/locale/l10n/ir/flag.png
debian/tmp/usr/share/locale/l10n/is/entry.desktop
debian/tmp/usr/share/locale/l10n/is/flag.png
debian/tmp/usr/share/locale/l10n/it/entry.desktop
debian/tmp/usr/share/locale/l10n/it/flag.png
debian/tmp/usr/share/locale/l10n/jm/entry.desktop
debian/tmp/usr/share/locale/l10n/jm/flag.png
debian/tmp/usr/share/locale/l10n/jo/entry.desktop
debian/tmp/usr/share/locale/l10n/jo/flag.png
debian/tmp/usr/share/locale/l10n/jp/entry.desktop
debian/tmp/usr/share/locale/l10n/jp/flag.png
debian/tmp/usr/share/locale/l10n/kn/entry.desktop
debian/tmp/usr/share/locale/l10n/kn/flag.png
debian/tmp/usr/share/locale/l10n/kp/entry.desktop
debian/tmp/usr/share/locale/l10n/kp/flag.png
debian/tmp/usr/share/locale/l10n/kr/entry.desktop
debian/tmp/usr/share/locale/l10n/kr/flag.png
debian/tmp/usr/share/locale/l10n/kw/entry.desktop
debian/tmp/usr/share/locale/l10n/kw/flag.png
debian/tmp/usr/share/locale/l10n/lb/entry.desktop
debian/tmp/usr/share/locale/l10n/lb/flag.png
debian/tmp/usr/share/locale/l10n/lc/entry.desktop
debian/tmp/usr/share/locale/l10n/lc/flag.png
debian/tmp/usr/share/locale/l10n/lt/entry.desktop
debian/tmp/usr/share/locale/l10n/lt/flag.png
debian/tmp/usr/share/locale/l10n/lu/entry.desktop
debian/tmp/usr/share/locale/l10n/lu/flag.png
debian/tmp/usr/share/locale/l10n/lv/entry.desktop
debian/tmp/usr/share/locale/l10n/lv/flag.png
debian/tmp/usr/share/locale/l10n/ly/entry.desktop
debian/tmp/usr/share/locale/l10n/ly/flag.png
debian/tmp/usr/share/locale/l10n/ma/entry.desktop
debian/tmp/usr/share/locale/l10n/ma/flag.png
debian/tmp/usr/share/locale/l10n/mk/entry.desktop
debian/tmp/usr/share/locale/l10n/mk/flag.png
debian/tmp/usr/share/locale/l10n/mt/entry.desktop
debian/tmp/usr/share/locale/l10n/mt/flag.png
debian/tmp/usr/share/locale/l10n/mx/entry.desktop
debian/tmp/usr/share/locale/l10n/mx/flag.png
debian/tmp/usr/share/locale/l10n/ni/entry.desktop
debian/tmp/usr/share/locale/l10n/ni/flag.png
debian/tmp/usr/share/locale/l10n/nl/entry.desktop
debian/tmp/usr/share/locale/l10n/nl/flag.png
debian/tmp/usr/share/locale/l10n/no/entry.desktop
debian/tmp/usr/share/locale/l10n/no/flag.png
debian/tmp/usr/share/locale/l10n/northamerica.desktop
debian/tmp/usr/share/locale/l10n/northeurope.desktop
debian/tmp/usr/share/locale/l10n/nz/entry.desktop
debian/tmp/usr/share/locale/l10n/nz/flag.png
debian/tmp/usr/share/locale/l10n/om/entry.desktop
debian/tmp/usr/share/locale/l10n/om/flag.png
debian/tmp/usr/share/locale/l10n/pa/entry.desktop
debian/tmp/usr/share/locale/l10n/pa/flag.png
debian/tmp/usr/share/locale/l10n/pe/entry.desktop
debian/tmp/usr/share/locale/l10n/pe/flag.png
debian/tmp/usr/share/locale/l10n/pl/entry.desktop
debian/tmp/usr/share/locale/l10n/pl/flag.png
debian/tmp/usr/share/locale/l10n/ps/entry.desktop
debian/tmp/usr/share/locale/l10n/ps/flag.png
debian/tmp/usr/share/locale/l10n/pt/entry.desktop
debian/tmp/usr/share/locale/l10n/pt/flag.png
debian/tmp/usr/share/locale/l10n/py/entry.desktop
debian/tmp/usr/share/locale/l10n/py/flag.png
debian/tmp/usr/share/locale/l10n/qa/entry.desktop
debian/tmp/usr/share/locale/l10n/qa/flag.png
debian/tmp/usr/share/locale/l10n/ro/entry.desktop
debian/tmp/usr/share/locale/l10n/ro/flag.png
debian/tmp/usr/share/locale/l10n/ru/entry.desktop
debian/tmp/usr/share/locale/l10n/ru/flag.png
debian/tmp/usr/share/locale/l10n/sa/entry.desktop
debian/tmp/usr/share/locale/l10n/sa/flag.png
debian/tmp/usr/share/locale/l10n/sd/entry.desktop
debian/tmp/usr/share/locale/l10n/sd/flag.png
debian/tmp/usr/share/locale/l10n/se/entry.desktop
debian/tmp/usr/share/locale/l10n/se/flag.png
debian/tmp/usr/share/locale/l10n/si/entry.desktop
debian/tmp/usr/share/locale/l10n/si/flag.png
debian/tmp/usr/share/locale/l10n/sk/entry.desktop
debian/tmp/usr/share/locale/l10n/sk/flag.png
debian/tmp/usr/share/locale/l10n/so/entry.desktop
debian/tmp/usr/share/locale/l10n/so/flag.png
debian/tmp/usr/share/locale/l10n/southamerica.desktop
debian/tmp/usr/share/locale/l10n/southeurope.desktop
debian/tmp/usr/share/locale/l10n/sr/entry.desktop
debian/tmp/usr/share/locale/l10n/sr/flag.png
debian/tmp/usr/share/locale/l10n/sv/entry.desktop
debian/tmp/usr/share/locale/l10n/sv/flag.png
debian/tmp/usr/share/locale/l10n/sy/entry.desktop
debian/tmp/usr/share/locale/l10n/sy/flag.png
debian/tmp/usr/share/locale/l10n/th/entry.desktop
debian/tmp/usr/share/locale/l10n/th/flag.png
debian/tmp/usr/share/locale/l10n/tn/entry.desktop
debian/tmp/usr/share/locale/l10n/tn/flag.png
debian/tmp/usr/share/locale/l10n/tr/entry.desktop
debian/tmp/usr/share/locale/l10n/tr/flag.png
debian/tmp/usr/share/locale/l10n/tt/entry.desktop
debian/tmp/usr/share/locale/l10n/tt/flag.png
debian/tmp/usr/share/locale/l10n/tw/entry.desktop
debian/tmp/usr/share/locale/l10n/tw/flag.png
debian/tmp/usr/share/locale/l10n/ua/entry.desktop
debian/tmp/usr/share/locale/l10n/ua/flag.png
debian/tmp/usr/share/locale/l10n/us/entry.desktop
debian/tmp/usr/share/locale/l10n/us/flag.png
debian/tmp/usr/share/locale/l10n/uy/entry.desktop
debian/tmp/usr/share/locale/l10n/uy/flag.png
debian/tmp/usr/share/locale/l10n/vc/entry.desktop
debian/tmp/usr/share/locale/l10n/vc/flag.png
debian/tmp/usr/share/locale/l10n/ve/entry.desktop
debian/tmp/usr/share/locale/l10n/ve/flag.png
debian/tmp/usr/share/locale/l10n/vn/entry.desktop
debian/tmp/usr/share/locale/l10n/vn/flag.png
debian/tmp/usr/share/locale/l10n/westeurope.desktop
debian/tmp/usr/share/locale/l10n/ye/entry.desktop
debian/tmp/usr/share/locale/l10n/ye/flag.png
debian/tmp/usr/share/locale/l10n/za/entry.desktop
debian/tmp/usr/share/locale/l10n/za/flag.png
debian/tmp/usr/share/wallpapers/All-Good-People-1.jpg
debian/tmp/usr/share/wallpapers/Blkmarble.jpg
debian/tmp/usr/share/wallpapers/Chicken-Songs-2.jpg
debian/tmp/usr/share/wallpapers/Circuit.jpg
debian/tmp/usr/share/wallpapers/Foggy1.jpg
debian/tmp/usr/share/wallpapers/Marble01.jpg
debian/tmp/usr/share/wallpapers/No-Ones-Laughing-3.jpg
debian/tmp/usr/share/wallpapers/Paper01.jpg
debian/tmp/usr/share/wallpapers/Planning-And-Probing-1.jpg
debian/tmp/usr/share/wallpapers/Time-For-Lunch-2.jpg
debian/tmp/usr/share/wallpapers/Totally-New-Product-1.jpg
debian/tmp/usr/share/wallpapers/Won-Ton-Soup-3.jpg
debian/tmp/usr/share/wallpapers/default_blue.jpg
debian/tmp/usr/share/wallpapers/default_gears.jpg
debian/tmp/usr/share/wallpapers/kde_box.png
debian/tmp/usr/share/wallpapers/kde_passion.jpg
debian/tmp/usr/share/wallpapers/only_k.jpg
debian/tmp/usr/share/wallpapers/triplegears.jpg
